global-css:
  css:
    theme:
       css-compiled/styles.css: {}
       css-compiled/print.css: {}
      #  css-prefixed/styles.css: {}
global-js:
  js:
    scripts/main.js: {}
  dependencies:
    - core/jquery
    
